.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-2.908800px;}
.ls20{letter-spacing:-2.264400px;}
.ls1d{letter-spacing:-1.983600px;}
.ls18{letter-spacing:-1.976400px;}
.ls21{letter-spacing:-0.910800px;}
.ls22{letter-spacing:-0.896400px;}
.ls24{letter-spacing:-0.889200px;}
.lsb{letter-spacing:-0.598400px;}
.ls23{letter-spacing:-0.448200px;}
.ls16{letter-spacing:-0.227500px;}
.ls15{letter-spacing:-0.226800px;}
.ls1{letter-spacing:-0.047600px;}
.lse{letter-spacing:-0.040800px;}
.ls1f{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.035200px;}
.ls10{letter-spacing:-0.034000px;}
.ls11{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.028800px;}
.ls28{letter-spacing:-0.028000px;}
.ls7{letter-spacing:-0.025600px;}
.ls1c{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.022400px;}
.ls1e{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.020400px;}
.ls2b{letter-spacing:-0.019600px;}
.ls8{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.018000px;}
.ls2a{letter-spacing:-0.016800px;}
.ls6{letter-spacing:-0.016000px;}
.ls19{letter-spacing:-0.014400px;}
.ls26{letter-spacing:-0.014000px;}
.ls3{letter-spacing:-0.012800px;}
.ls27{letter-spacing:-0.011200px;}
.ls14{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.008400px;}
.ls17{letter-spacing:-0.007200px;}
.lsf{letter-spacing:-0.006800px;}
.ls9{letter-spacing:-0.006400px;}
.ls29{letter-spacing:-0.005600px;}
.ls13{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003200px;}
.ls12{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:0.000000px;}
.ws15{word-spacing:0.859600px;}
.ws27{word-spacing:0.862400px;}
.ws29{word-spacing:0.865200px;}
.ws24{word-spacing:0.868000px;}
.ws25{word-spacing:0.870800px;}
.ws28{word-spacing:0.873600px;}
.ws2a{word-spacing:0.876400px;}
.ws23{word-spacing:0.879200px;}
.ws22{word-spacing:0.882000px;}
.ws26{word-spacing:0.887600px;}
.ws2b{word-spacing:0.890400px;}
.ws2{word-spacing:0.924800px;}
.wsc{word-spacing:0.931200px;}
.wsd{word-spacing:0.982400px;}
.wsb{word-spacing:0.985600px;}
.ws9{word-spacing:0.988800px;}
.ws3{word-spacing:0.992000px;}
.ws6{word-spacing:0.995200px;}
.wsa{word-spacing:0.998400px;}
.ws5{word-spacing:1.001600px;}
.ws7{word-spacing:1.004800px;}
.ws4{word-spacing:1.008000px;}
.wse{word-spacing:1.014400px;}
.ws16{word-spacing:1.036800px;}
.ws19{word-spacing:1.040400px;}
.ws1c{word-spacing:1.047600px;}
.ws1a{word-spacing:1.051200px;}
.ws18{word-spacing:1.078000px;}
.ws17{word-spacing:1.108800px;}
.ws21{word-spacing:1.112400px;}
.ws1d{word-spacing:1.116000px;}
.ws1e{word-spacing:1.119600px;}
.ws1b{word-spacing:1.123200px;}
.ws1f{word-spacing:1.126800px;}
.ws20{word-spacing:1.141200px;}
.ws14{word-spacing:1.502400px;}
.ws12{word-spacing:2.087600px;}
.wsf{word-spacing:2.101200px;}
.ws13{word-spacing:2.114800px;}
.ws10{word-spacing:2.121600px;}
.ws11{word-spacing:2.128400px;}
.ws1{word-spacing:2.135200px;}
.ws0{word-spacing:3.070000px;}
._18{margin-left:-6.760000px;}
._6{margin-left:-5.273200px;}
._5{margin-left:-3.895200px;}
._0{margin-left:-2.610000px;}
._1{margin-left:-1.030400px;}
._3{width:1.851600px;}
._13{width:2.875200px;}
._2{width:15.484800px;}
._4{width:17.078400px;}
._1c{width:49.464400px;}
._15{width:130.941600px;}
._20{width:196.450000px;}
._1e{width:204.293200px;}
._e{width:258.500400px;}
._1f{width:261.392000px;}
._1d{width:295.723600px;}
._c{width:305.402000px;}
._f{width:315.808800px;}
._1a{width:326.695200px;}
._d{width:327.876000px;}
._7{width:329.278800px;}
._17{width:331.591200px;}
._a{width:388.168800px;}
._11{width:396.510000px;}
._9{width:399.376400px;}
._12{width:433.723200px;}
._1b{width:435.852400px;}
._10{width:453.619200px;}
._b{width:455.305200px;}
._16{width:473.291600px;}
._19{width:476.588400px;}
._14{width:491.110800px;}
._8{width:519.720000px;}
.fc2{color:rgb(0,138,194);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:14.000000px;}
.fs3{font-size:16.000000px;}
.fs9{font-size:18.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs8{font-size:35.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:100.000000px;}
.y1{bottom:18.745098px;}
.y0{bottom:26.555556px;}
.y3b{bottom:28.117647px;}
.y3f{bottom:34.398192px;}
.y31{bottom:46.863526px;}
.y3e{bottom:59.704075px;}
.y30{bottom:63.265487px;}
.y2f{bottom:82.479212px;}
.y2e{bottom:98.881173px;}
.y7f{bottom:106.250652px;}
.y2d{bottom:118.094899px;}
.y7e{bottom:119.528586px;}
.y7d{bottom:132.806520px;}
.y2c{bottom:134.496859px;}
.y7c{bottom:146.084454px;}
.y2b{bottom:150.898820px;}
.y7b{bottom:164.986074px;}
.y2a{bottom:167.300781px;}
.y7a{bottom:178.264008px;}
.y79{bottom:191.541942px;}
.y29{bottom:197.761565px;}
.y78{bottom:204.819876px;}
.y28{bottom:216.975291px;}
.y77{bottom:218.097810px;}
.y76{bottom:231.375744px;}
.y27{bottom:233.377252px;}
.y75{bottom:244.653678px;}
.y26{bottom:252.590977px;}
.y74{bottom:257.931612px;}
.y25{bottom:268.992938px;}
.y73{bottom:271.209546px;}
.y72{bottom:284.487480px;}
.y23{bottom:288.206663px;}
.y71{bottom:288.685757px;}
.y24{bottom:293.039306px;}
.y70{bottom:303.388631px;}
.y22{bottom:304.608624px;}
.y6f{bottom:316.666565px;}
.y21{bottom:323.822350px;}
.y6e{bottom:329.944499px;}
.y6d{bottom:334.142620px;}
.y20{bottom:340.224310px;}
.y6c{bottom:348.845962px;}
.y6b{bottom:353.044083px;}
.y1f{bottom:356.626271px;}
.y6a{bottom:367.747113px;}
.y1e{bottom:373.028232px;}
.y69{bottom:381.025047px;}
.y68{bottom:385.223168px;}
.y1d{bottom:389.430193px;}
.y67{bottom:399.926354px;}
.y66{bottom:404.124475px;}
.y1c{bottom:419.890977px;}
.y1b{bottom:436.292938px;}
.y5d{bottom:437.149745px;}
.y5e{bottom:442.568016px;}
.y5a{bottom:451.222003px;}
.y5b{bottom:454.332439px;}
.y1a{bottom:455.506663px;}
.y5c{bottom:459.751022px;}
.y19{bottom:471.908624px;}
.y59{bottom:475.385059px;}
.y57{bottom:489.761924px;}
.y58{bottom:491.005818px;}
.y18{bottom:491.122350px;}
.y17{bottom:507.524310px;}
.y56{bottom:512.887908px;}
.y15{bottom:526.738036px;}
.y16{bottom:531.570678px;}
.y55{bottom:534.384318px;}
.y14{bottom:543.139997px;}
.y53{bottom:548.375346px;}
.y54{bottom:550.005076px;}
.y13{bottom:562.353722px;}
.y52{bottom:571.501174px;}
.y12{bottom:578.755683px;}
.y51{bottom:592.916511px;}
.y11{bottom:595.157644px;}
.y10{bottom:611.559605px;}
.y50{bottom:614.791728px;}
.yf{bottom:627.961565px;}
.y4f{bottom:635.888242px;}
.y4e{bottom:656.230110px;}
.yd{bottom:658.422350px;}
.ye{bottom:663.254992px;}
.yc{bottom:674.824310px;}
.y4d{bottom:676.571822px;}
.yb{bottom:694.038036px;}
.y4c{bottom:697.833293px;}
.ya{bottom:710.439997px;}
.y4b{bottom:719.806297px;}
.y9{bottom:729.653722px;}
.y49{bottom:741.319265px;}
.y8{bottom:746.055683px;}
.y4a{bottom:746.737848px;}
.y48{bottom:763.414269px;}
.y7{bottom:765.269408px;}
.y6{bottom:781.671369px;}
.y47{bottom:785.049236px;}
.y5{bottom:798.073330px;}
.y46{bottom:805.764600px;}
.y4{bottom:814.475291px;}
.y45{bottom:826.817532px;}
.y3a{bottom:846.616729px;}
.y44{bottom:847.705351px;}
.y43{bottom:868.255290px;}
.y39{bottom:880.982274px;}
.y42{bottom:888.510618px;}
.y41{bottom:909.314240px;}
.y38{bottom:915.347818px;}
.y36{bottom:915.348287px;}
.y37{bottom:925.550307px;}
.y40{bottom:929.886204px;}
.y35{bottom:949.713831px;}
.y33{bottom:949.714300px;}
.y34{bottom:959.916320px;}
.y65{bottom:969.953382px;}
.y32{bottom:984.079844px;}
.y64{bottom:985.574297px;}
.y63{bottom:1001.195212px;}
.y62{bottom:1016.816127px;}
.y61{bottom:1032.437042px;}
.y60{bottom:1048.057958px;}
.y5f{bottom:1063.678873px;}
.y3{bottom:1103.424260px;}
.y3d{bottom:1121.819606px;}
.y2{bottom:1142.476548px;}
.y3c{bottom:1160.871893px;}
.hf{height:11.718000px;}
.h7{height:13.392000px;}
.hd{height:15.066000px;}
.hb{height:23.436000px;}
.h6{height:26.784000px;}
.h5{height:26.816000px;}
.h8{height:28.458000px;}
.he{height:30.132000px;}
.hc{height:30.168000px;}
.ha{height:40.176000px;}
.h4{height:56.916000px;}
.h3{height:83.700000px;}
.h9{height:1190.313725px;}
.h1{height:1191.875817px;}
.h2{height:1199.686275px;}
.h0{height:1237.176471px;}
.w1{width:909.137255px;}
.w2{width:918.509804px;}
.w0{width:956.000000px;}
.xd{left:9.372549px;}
.x19{left:15.136198px;}
.x0{left:18.745098px;}
.x1{left:23.431373px;}
.x8{left:192.157093px;}
.x18{left:206.196078px;}
.xe{left:217.360659px;}
.xb{left:382.948763px;}
.xc{left:391.127405px;}
.x10{left:445.461790px;}
.x11{left:467.134404px;}
.x12{left:476.998231px;}
.x2{left:557.666667px;}
.x3{left:571.100654px;}
.x13{left:589.609095px;}
.x14{left:599.472765px;}
.x9{left:611.013497px;}
.xa{left:628.185101px;}
.x15{left:670.825356px;}
.x16{left:684.493813px;}
.xf{left:697.088176px;}
.x7{left:701.598090px;}
.x4{left:732.272412px;}
.x5{left:740.353112px;}
.x17{left:822.082989px;}
.x6{left:856.734552px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-2.482825pt;}
.ls20{letter-spacing:-1.932793pt;}
.ls1d{letter-spacing:-1.693115pt;}
.ls18{letter-spacing:-1.686969pt;}
.ls21{letter-spacing:-0.777419pt;}
.ls22{letter-spacing:-0.765128pt;}
.ls24{letter-spacing:-0.758982pt;}
.lsb{letter-spacing:-0.510768pt;}
.ls23{letter-spacing:-0.382564pt;}
.ls16{letter-spacing:-0.194184pt;}
.ls15{letter-spacing:-0.193587pt;}
.ls1{letter-spacing:-0.040629pt;}
.lse{letter-spacing:-0.034825pt;}
.ls1f{letter-spacing:-0.030728pt;}
.lsc{letter-spacing:-0.030045pt;}
.ls10{letter-spacing:-0.029021pt;}
.ls11{letter-spacing:-0.028679pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls28{letter-spacing:-0.023900pt;}
.ls7{letter-spacing:-0.021851pt;}
.ls1c{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.019120pt;}
.ls1e{letter-spacing:-0.018437pt;}
.lsd{letter-spacing:-0.017413pt;}
.ls2b{letter-spacing:-0.016730pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls1a{letter-spacing:-0.015364pt;}
.ls2a{letter-spacing:-0.014340pt;}
.ls6{letter-spacing:-0.013657pt;}
.ls19{letter-spacing:-0.012291pt;}
.ls26{letter-spacing:-0.011950pt;}
.ls3{letter-spacing:-0.010926pt;}
.ls27{letter-spacing:-0.009560pt;}
.ls14{letter-spacing:-0.009218pt;}
.lsa{letter-spacing:-0.008194pt;}
.ls25{letter-spacing:-0.007170pt;}
.ls17{letter-spacing:-0.006146pt;}
.lsf{letter-spacing:-0.005804pt;}
.ls9{letter-spacing:-0.005463pt;}
.ls29{letter-spacing:-0.004780pt;}
.ls13{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002731pt;}
.ls12{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:0.000000pt;}
.ws15{word-spacing:0.733717pt;}
.ws27{word-spacing:0.736107pt;}
.ws29{word-spacing:0.738497pt;}
.ws24{word-spacing:0.740887pt;}
.ws25{word-spacing:0.743277pt;}
.ws28{word-spacing:0.745667pt;}
.ws2a{word-spacing:0.748057pt;}
.ws23{word-spacing:0.750447pt;}
.ws22{word-spacing:0.752837pt;}
.ws26{word-spacing:0.757617pt;}
.ws2b{word-spacing:0.760007pt;}
.ws2{word-spacing:0.789369pt;}
.wsc{word-spacing:0.794832pt;}
.wsd{word-spacing:0.838534pt;}
.wsb{word-spacing:0.841265pt;}
.ws9{word-spacing:0.843997pt;}
.ws3{word-spacing:0.846728pt;}
.ws6{word-spacing:0.849459pt;}
.wsa{word-spacing:0.852191pt;}
.ws5{word-spacing:0.854922pt;}
.ws7{word-spacing:0.857654pt;}
.ws4{word-spacing:0.860385pt;}
.wse{word-spacing:0.865848pt;}
.ws16{word-spacing:0.884967pt;}
.ws19{word-spacing:0.888040pt;}
.ws1c{word-spacing:0.894186pt;}
.ws1a{word-spacing:0.897259pt;}
.ws18{word-spacing:0.920134pt;}
.ws17{word-spacing:0.946423pt;}
.ws21{word-spacing:0.949496pt;}
.ws1d{word-spacing:0.952569pt;}
.ws1e{word-spacing:0.955642pt;}
.ws1b{word-spacing:0.958715pt;}
.ws1f{word-spacing:0.961787pt;}
.ws20{word-spacing:0.974079pt;}
.ws14{word-spacing:1.282383pt;}
.ws12{word-spacing:1.781885pt;}
.wsf{word-spacing:1.793493pt;}
.ws13{word-spacing:1.805101pt;}
.ws10{word-spacing:1.810905pt;}
.ws11{word-spacing:1.816710pt;}
.ws1{word-spacing:1.822514pt;}
.ws0{word-spacing:2.620418pt;}
._18{margin-left:-5.770042pt;}
._6{margin-left:-4.500974pt;}
._5{margin-left:-3.324773pt;}
._0{margin-left:-2.227782pt;}
._1{margin-left:-0.879505pt;}
._3{width:1.580445pt;}
._13{width:2.454146pt;}
._2{width:13.217151pt;}
._4{width:14.577379pt;}
._1c{width:42.220659pt;}
._15{width:111.766052pt;}
._20{width:167.681172pt;}
._1e{width:174.375786pt;}
._e{width:220.644693pt;}
._1f{width:223.112837pt;}
._1d{width:252.416797pt;}
._c{width:260.677858pt;}
._f{width:269.560649pt;}
._1a{width:278.852807pt;}
._d{width:279.860686pt;}
._7{width:281.058055pt;}
._17{width:283.031819pt;}
._a{width:331.323997pt;}
._11{width:338.443682pt;}
._9{width:340.890316pt;}
._12{width:370.207250pt;}
._1b{width:372.024643pt;}
._10{width:387.189610pt;}
._b{width:388.628706pt;}
._16{width:403.981115pt;}
._19{width:406.795120pt;}
._14{width:419.190808pt;}
._8{width:443.610377pt;}
.fsa{font-size:11.949791pt;}
.fs3{font-size:13.656904pt;}
.fs9{font-size:15.364017pt;}
.fs6{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs8{font-size:29.874477pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:58.041841pt;}
.fs0{font-size:85.355649pt;}
.y1{bottom:16.000000pt;}
.y0{bottom:22.666667pt;}
.y3b{bottom:24.000000pt;}
.y3f{bottom:29.360800pt;}
.y31{bottom:40.000667pt;}
.y3e{bottom:50.960800pt;}
.y30{bottom:54.000667pt;}
.y2f{bottom:70.400667pt;}
.y2e{bottom:84.400667pt;}
.y7f{bottom:90.690933pt;}
.y2d{bottom:100.800667pt;}
.y7e{bottom:102.024400pt;}
.y7d{bottom:113.357867pt;}
.y2c{bottom:114.800667pt;}
.y7c{bottom:124.691333pt;}
.y2b{bottom:128.800667pt;}
.y7b{bottom:140.824933pt;}
.y2a{bottom:142.800667pt;}
.y7a{bottom:152.158400pt;}
.y79{bottom:163.491867pt;}
.y29{bottom:168.800667pt;}
.y78{bottom:174.825333pt;}
.y28{bottom:185.200667pt;}
.y77{bottom:186.158800pt;}
.y76{bottom:197.492267pt;}
.y27{bottom:199.200667pt;}
.y75{bottom:208.825733pt;}
.y26{bottom:215.600667pt;}
.y74{bottom:220.159200pt;}
.y25{bottom:229.600667pt;}
.y73{bottom:231.492667pt;}
.y72{bottom:242.826133pt;}
.y23{bottom:246.000667pt;}
.y71{bottom:246.409600pt;}
.y24{bottom:250.125600pt;}
.y70{bottom:258.959333pt;}
.y22{bottom:260.000667pt;}
.y6f{bottom:270.292800pt;}
.y21{bottom:276.400667pt;}
.y6e{bottom:281.626267pt;}
.y6d{bottom:285.209600pt;}
.y20{bottom:290.400667pt;}
.y6c{bottom:297.759733pt;}
.y6b{bottom:301.343067pt;}
.y1f{bottom:304.400667pt;}
.y6a{bottom:313.892933pt;}
.y1e{bottom:318.400667pt;}
.y69{bottom:325.226400pt;}
.y68{bottom:328.809733pt;}
.y1d{bottom:332.400667pt;}
.y67{bottom:341.359733pt;}
.y66{bottom:344.943067pt;}
.y1c{bottom:358.400667pt;}
.y1b{bottom:372.400667pt;}
.y5d{bottom:373.132000pt;}
.y5e{bottom:377.756800pt;}
.y5a{bottom:385.143467pt;}
.y5b{bottom:387.798400pt;}
.y1a{bottom:388.800667pt;}
.y5c{bottom:392.423467pt;}
.y19{bottom:402.800667pt;}
.y59{bottom:405.768000pt;}
.y57{bottom:418.039467pt;}
.y58{bottom:419.101200pt;}
.y18{bottom:419.200667pt;}
.y17{bottom:433.200667pt;}
.y56{bottom:437.778800pt;}
.y15{bottom:449.600667pt;}
.y16{bottom:453.725600pt;}
.y55{bottom:456.127200pt;}
.y14{bottom:463.600667pt;}
.y53{bottom:468.069333pt;}
.y54{bottom:469.460400pt;}
.y13{bottom:480.000667pt;}
.y52{bottom:487.808533pt;}
.y12{bottom:494.000667pt;}
.y51{bottom:506.087733pt;}
.y11{bottom:508.000667pt;}
.y10{bottom:522.000667pt;}
.y50{bottom:524.759467pt;}
.yf{bottom:536.000667pt;}
.y4f{bottom:542.766533pt;}
.y4e{bottom:560.129467pt;}
.yd{bottom:562.000667pt;}
.ye{bottom:566.125600pt;}
.yc{bottom:576.000667pt;}
.y4d{bottom:577.492267pt;}
.yb{bottom:592.400667pt;}
.y4c{bottom:595.640133pt;}
.ya{bottom:606.400667pt;}
.y4b{bottom:614.395333pt;}
.y9{bottom:622.800667pt;}
.y49{bottom:632.757867pt;}
.y8{bottom:636.800667pt;}
.y4a{bottom:637.382933pt;}
.y48{bottom:651.617200pt;}
.y7{bottom:653.200667pt;}
.y6{bottom:667.200667pt;}
.y47{bottom:670.083867pt;}
.y5{bottom:681.200667pt;}
.y46{bottom:687.765600pt;}
.y4{bottom:695.200667pt;}
.y45{bottom:705.735467pt;}
.y3a{bottom:722.635200pt;}
.y44{bottom:723.564400pt;}
.y43{bottom:741.104933pt;}
.y39{bottom:751.968133pt;}
.y42{bottom:758.394000pt;}
.y41{bottom:776.151067pt;}
.y38{bottom:781.301067pt;}
.y36{bottom:781.301467pt;}
.y37{bottom:790.009467pt;}
.y40{bottom:793.710400pt;}
.y35{bottom:810.634400pt;}
.y33{bottom:810.634800pt;}
.y34{bottom:819.342800pt;}
.y65{bottom:827.910000pt;}
.y32{bottom:839.967733pt;}
.y64{bottom:841.243333pt;}
.y63{bottom:854.576667pt;}
.y62{bottom:867.910000pt;}
.y61{bottom:881.243333pt;}
.y60{bottom:894.576667pt;}
.y5f{bottom:907.910000pt;}
.y3{bottom:941.834933pt;}
.y3d{bottom:957.536400pt;}
.y2{bottom:975.168267pt;}
.y3c{bottom:990.869733pt;}
.hf{height:10.001975pt;}
.h7{height:11.430828pt;}
.hd{height:12.859682pt;}
.hb{height:20.003950pt;}
.h6{height:22.861657pt;}
.h5{height:22.888971pt;}
.h8{height:24.290510pt;}
.he{height:25.719364pt;}
.hc{height:25.750092pt;}
.ha{height:34.292485pt;}
.h4{height:48.581021pt;}
.h3{height:71.442678pt;}
.h9{height:1016.000000pt;}
.h1{height:1017.333333pt;}
.h2{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:776.000000pt;}
.w2{width:784.000000pt;}
.w0{width:816.000000pt;}
.xd{left:8.000000pt;}
.x19{left:12.919600pt;}
.x0{left:16.000000pt;}
.x1{left:20.000000pt;}
.x8{left:164.016933pt;}
.x18{left:176.000000pt;}
.xe{left:185.529600pt;}
.xb{left:326.868400pt;}
.xc{left:333.849333pt;}
.x10{left:380.226800pt;}
.x11{left:398.725600pt;}
.x12{left:407.144933pt;}
.x2{left:476.000000pt;}
.x3{left:487.466667pt;}
.x13{left:503.264667pt;}
.x14{left:511.683867pt;}
.x9{left:521.534533pt;}
.xa{left:536.191467pt;}
.x15{left:572.587333pt;}
.x16{left:584.254133pt;}
.xf{left:595.004133pt;}
.x7{left:598.853600pt;}
.x4{left:625.035867pt;}
.x5{left:631.933200pt;}
.x17{left:701.694267pt;}
.x6{left:731.271333pt;}
}
